03-24-19 02:56 AM
4,042 ... 6869707172 ...
tools
  1. garrett1972's Avatar
    The last working version with me is 9.4 (patched with GMAPS patcher) but the latest v 9.5 is not working.
    @Cobalt can you help Please ?
    I'm glad to read about newer versions working. I installed 7.1.0 since it seems the oldest I had. I don't think it was patched but it works perfectly and is using my Google account with history and no nags. Only if I choose high accuracy it says to install Google Play Services but I can select no and no problems.

    How did 9.4 work after patching? I'm on Z10STL100-3/10.3.1.1949

    Posted via the CrackBerry App for Android
    03-08-15 03:18 PM
  2. quailallstar's Avatar
    Great app - many thanks!

    Shame the Starbucks app can't be patched to use Google Maps within the store locator.
    03-09-15 02:56 PM
  3. blackone85's Avatar
    Are there any links for GMaps patcher 9.5 ?
    03-10-15 08:01 AM
  4. Sally Mack's Avatar
    Are there any links for GMaps patcher 9.5 ?
    Doesn't exist. I think you've confused two concepts here.

    It sounds like you're looking for a patched copy of Google maps 9.5, which doesn't exist (maps should not be patched).
    03-10-15 12:49 PM
  5. blackone85's Avatar
    Noted.

    I'm just trying to gain access to my snapchat again and there was talk about a patch that can bypass that...

    Posted via CB10
    03-10-15 03:29 PM
  6. Fool Guy's Avatar
    I'm glad to read about newer versions working. I installed 7.1.0 since it seems the oldest I had. I don't think it was patched but it works perfectly and is using my Google account with history and no nags. Only if I choose high accuracy it says to install Google Play Services but I can select no and no problems.

    How did 9.4 work after patching? I'm on Z10STL100-3/10.3.1.1949

    Posted via the CrackBerry App for Android
    It's working fine with initial lag but works fine for me as native map can not find most of places at all.
    But the new version 9.5.1 is now working unpatched now. I just tried patched version first not worked then tested original version and with just one lag on start it is working like charm.How to patch Android Apps depending on Google Maps and Google Play Services-img_20150311_203849.png
    Last edited by Fool Guy; 03-11-15 at 10:12 AM. Reason: Update
    garrett1972 likes this.
    03-11-15 09:29 AM
  7. elmariocarlos's Avatar
    Holy s**t! Maps is working flawlessly with Cobalt's patched Google services, a miracle!!

    To clarify, I mean that I just downloaded the app(today), installed without patching Maps, and the login feature is also working when it used to cause issues with patched Google Services

    Z30STA100-5/10.3.1.2267
    Last edited by elmariocarlos; 03-12-15 at 01:42 AM.
    03-12-15 01:19 AM
  8. blackone85's Avatar
    Holy s**t! Maps is working flawlessly with Cobalt's patched Google services, a miracle!!

    To clarify, I mean that I just downloaded the app(today), installed without patching Maps, and the login feature is also working when it used to cause issues with patched Google Services

    Z30STA100-5/10.3.1.2267
    What were the steps you took in doing so? I'm still pretty lost on everything

    Posted via CB10
    03-12-15 04:10 AM
  9. Dave XII's Avatar
    anyone managed to patch Flightradar?

    Posted via CB10
    03-12-15 08:39 AM
  10. islandblood1's Avatar
    What's the link for patched G play services? Anyone?

    Posted via CB10
    03-12-15 12:45 PM
  11. Sally Mack's Avatar
    Holy s**t! Maps is working flawlessly with Cobalt's patched Google services, a miracle!!

    To clarify, I mean that I just downloaded the app(today), installed without patching Maps, and the login feature is also working when it used to cause issues with patched Google Services

    Z30STA100-5/10.3.1.2267
    I just tried maps 9.5.1 with cobalt's most recent patched play services and it doesn't work with sign-in. I also tried previous versions of patched play services to no avail. Running Z10STL100-3/10.3.1.2267
    Attachment 340684
    03-12-15 04:56 PM
  12. Icedrake's Avatar
    This is killing me here.... all I wanted to do was install tinder on my z30. I can't find anything useful in the forums. I've been on cobalts page, and tried the Google play services patch, among other things on his page. Why is this so difficult? If I can run android apps, why can't I run Google play services, and then anything dependant on it?

    Posted via CB10
    03-12-15 04:57 PM
  13. Sally Mack's Avatar
    Plenty of resources to get tinder to work in these forums. In fact, this thread alone should be enough to achieve your goal. Have you tried the instructions on the first post of this thread?
    03-12-15 05:11 PM
  14. blackone85's Avatar
    It really sucks that blackberry software has to jump though hoops and find multiple ways to get a specific app to work...

    Posted via CB10
    03-12-15 05:26 PM
  15. Fool Guy's Avatar
    The GMAPS patcher is old application now and may be new Android updates have made it obsolete up to a extent.
    03-13-15 01:50 AM
  16. Sally Mack's Avatar
    Not the case at all. All of the functionality of gmaps patcher is still valid. If an app doesn't work after patching, it's most often a function of something else the app is doing, and not of the Google play services dependencies.
    jzajac likes this.
    03-13-15 10:42 AM
  17. Fool Guy's Avatar
    Not the case at all. All of the functionality of gmaps patcher is still valid. If an app doesn't work after patching, it's most often a function of something else the app is doing, and not of the Google play services dependencies.
    The recent example is Maps, Was working fine after patch but new version does not woks after Patch, UnPatched version works but asks for Google Play Services.
    Now no one is coming with logical explanation and even BlackBerry is not moving ahead from Android 4.3. The new OS update is still on 4.3 not even 4.4 so incompatibility with popular Androids applications is increasing.
    03-14-15 10:04 AM
  18. Sally Mack's Avatar
    The recent example is Maps, Was working fine after patch but new version does not woks after Patch, UnPatched version works but asks for Google Play Services.
    Now no one is coming with logical explanation and even BlackBerry is not moving ahead from Android 4.3. The new OS update is still on 4.3 not even 4.4 so incompatibility with popular Androids applications is increasing.
    Maps isn't the typical app gmaps patcher was built for. Maps was one of the few exceptions where it was recommended not to patch it, since results have always varied.

    What logical explanation are you looking for exactly? And what does BlackBerry have to do with this tool?

    Sounds like you're frustrated that BlackBerry App compatibility is decreasing, but in terms of patching capabilities, this patcher serves it's purpose just as well as it did the day it was released.
    jzajac likes this.
    03-14-15 10:56 AM
  19. Fool Guy's Avatar
    Maps isn't the typical app gmaps patcher was built for. Maps was one of the few exceptions where it was recommended not to patch it, since results have always varied.

    What logical explanation are you looking for exactly? And what does BlackBerry have to do with this tool?

    Sounds like you're frustrated that BlackBerry App compatibility is decreasing, but in terms of patching capabilities, this patcher serves it's purpose just as well as it did the day it was released.
    It is not a individuals frustration which matters here only, Seems you are not observing other posts about Android compatibility or incompatibility.
    When BlackBerry introduced Android compatibility in BB OS 10 and propagated it as added advantage and now when some of very popular applications are not working (i am not talking about Play service dependents) then so called "frustration" is justified.
    Last edited by Fool Guy; 03-15-15 at 05:26 AM.
    03-15-15 02:49 AM
  20. jzajac's Avatar
    It is not a individuals frustration which matters here only, Seems you are not observing other posts about Android compatibility or incompatibility.
    When BlackBerry introduced Android compatibility in BB OS 10 and propagated it as added advantage and now when some of very popular applications are not working (i am not talking about Play service dependents) then so called "frustration" is justified.
    I think if anybody in here would be observing other people's posts about android apps and their function, it's Sally Mack and Cobalt. They are far and away the most helpful members here when it comes to android apps. I also think that nobody is saying your frustration isn't justified. It looks to me like you may have just interpreted what was said incorrectly. You're describing decreased compatibility of apps with BB10, as is Sally Mack. The patcher is independent relative to BlackBerry and their choices of how to manage the android runtime. GMaps patcher, if anything, will only further the abilities of these apps working and is still as capable of a tool as ever. It's success is totally dependent on the app it's working on. BlackBerry obviously supports the amazon market for apks and not Google Play. Our best bet for compatibility is to download from there.

    Posted via my Z30 with the CrackBerry App
    Last edited by jzajac; 03-15-15 at 08:46 AM.
    03-15-15 08:34 AM
  21. rbrar03's Avatar
    Google has been working really hard to close off Android to non-Alliance users or users of ASOP (open source Android) . GSOP (Closed source) used Google's services. We have an Android closer to GSOP. Google has been working hard to make open source APIs into closed source Google Play ones. Developers don't want to rewrite their apps without the Google play services. Especially when it comes to in app purchases and maps.

    Posted via CB10
    03-15-15 10:21 AM
  22. Sally Mack's Avatar
    Google has been working really hard to close off Android to non-Alliance users or users of ASOP (open source Android) . GSOP (Closed source) used Google's services. We have an Android closer to GSOP. Google has been working hard to make open source APIs into closed source Google Play ones. Developers don't want to rewrite their apps without the Google play services. Especially when it comes to in app purchases and maps.

    Posted via CB10
    This is the best way to explain the growing number of apps dependent on play services. Basically, Google has built their own closed-source services that app developers have become dependent on. Hence defeating the purpose of AOSP.
    03-15-15 11:23 AM
  23. Shrekmachine's Avatar
    Freeletics App works like a charme now incl. running part
    03-16-15 04:34 PM
  24. omega supreme's Avatar
    I got Lyft to work finally! After trying a bunch of different ways with GMAPS patcher i gave up and tried Lucky Patcher and it worked! I have Q10 with OS 10.2.1.3253 and went through Cobalt's steps with a minor tweak:

    1. Installed Lucky Patcher 4.4.4 using the browser through my phone with the 1st mirror (2nd mirror, MEGA, gave me an error "Unable to Install this App")
    2. Installed Google Play Services 6.6.03

    Then went through Cobalt's steps with one minor tweak:
    Patching procedure
    1. Run Lucky Patcher
    2. On main screen, choose Rebuild & Install
    3. Find the file you want to patch
    4. Tap on filename and select Rebuild
    5. Choose Apk without License Verification
    6. Select Auto Mode (This is the minor tweak)
    7. Select Remove Dependencies

    Attachment 332551
    I'm also trying to run lyft (never used it) ...where do you get this lucky patcher? Can it be installed directly on my phone? I'm on z10- 10.2

    Posted via CB10
    03-20-15 10:29 PM
  25. elmariocarlos's Avatar
    I just tried maps 9.5.1 with cobalt's most recent patched play services and it doesn't work with sign-in. I also tried previous versions of patched play services to no avail. Running Z10STL100-3/10.3.1.2267
    Attachment 340684
    Yeah, sorry my bad there; I think I was in the middle of something and took out GServices, that is why it worked. Then when another app wasn't working I realized that was the reason I had no issues.

    However, I did download an offline map and even after installing GSERVICES again, it works. So you can always just uninstall for saving sites and maps and reinstall for other apps after

    Z30STA100-5/10.3.1.2267
    03-20-15 10:48 PM
4,042 ... 6869707172 ...

Similar Threads

  1. how do you clean install a BB10 device using Link?
    By gameson in forum BlackBerry 10 OS
    Replies: 14
    Last Post: 04-01-15, 07:54 AM
  2. Android Apps no Longer Working? Candy Crush?
    By raxamillion in forum More for your BlackBerry 10 Phone!
    Replies: 41
    Last Post: 05-05-14, 04:04 AM
  3. Best Remote desktop App?
    By alejandrohn5 in forum BlackBerry Z10
    Replies: 7
    Last Post: 04-01-14, 11:16 PM
  4. Can DLNA Rendering be Enabled by an APP?
    By Cynycl in forum BlackBerry PlayBook
    Replies: 4
    Last Post: 03-15-14, 02:25 PM
  5. Question about 10.2 and sim.
    By Watcher777 in forum BlackBerry Z10
    Replies: 1
    Last Post: 03-14-14, 03:00 PM
LINK TO POST COPIED TO CLIPBOARD